@charset "UTF-8";

body{position:relative;font-family:'Paperlogy', sans-serif;}

/* 공통 */
.container{background: url(../img/main/bg-main-content02.png) no-repeat top min(158.2rem, 82.4vw) left/100%;}
.main-title-box .main-title{padding:3.8rem 0;border-bottom:3px solid #000;font-size:4.4rem;font-weight:var(--font-weight-bold);line-height:5.4rem;color:var(--black02);}
.more-btn{position:absolute;top:8.3rem;right:4rem;z-index:20;width:4.4rem;height:4.4rem;background:url(../img/main/ico-main-more-btn.svg) no-repeat 0 0/100%;}

/* 메인 스크롤바 커스터마이징 */
.jini-custom-scrollbar{overflow:auto;}
.jini-custom-scrollbar::-webkit-scrollbar{width:100%;height:8px;} 
.jini-custom-scrollbar::-webkit-scrollbar-thumb{border-radius:4px;background-color:var(--color84);}
.jini-custom-scrollbar::-webkit-scrollbar-thumb:hover{background-color:var(--color84);}
.jini-custom-scrollbar::-webkit-scrollbar-track{border-radius:4px;background-color:var(--color87);}

.main-content-wrap{overflow:hidden;}

@media screen and (max-width:1024.98px){
	.container{background:none;}
	.main-title-box .main-title{padding:2.5rem 0;font-size:2.4rem;line-height:2.9rem;}
	.more-btn{top:2.4rem;right:9px;width:3.2rem;height:3.2rem;}
	
	
	.main-visual-wrap{padding:7.2rem 0 0;}
}